/*  Author:   Martin Stettler (https://dieweberei.ch/)
    Version:  22/11/2019 // BS v4.3.1
*/

/* ==========================================================================
   DEV STYLES
   ========================================================================== 
nav,
.unit,
.card-deck,
.socials {
    border: 1px dashed #f227f9;
}

.navbar-brand,
.navbar-nav .nav-link {
    border: 1px solid #f227f9;
}*/

/* ==========================================================================
   BASE STYLES
   ========================================================================== */

/* Bootstrap CSS */
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    scroll-behavior: smooth; /* do not delete */
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    color: #000;
    text-align: left;
    background-color: #f8f3ee;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 25px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    font-weight: 700;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 28px;
    color: #912e47;
}

h3 {
    margin-top: 35px;
    font-size: 22px;
    margin-bottom: 5px !important;
}

br {
    line-height: 1.5;
}

.rot h1,
.rot h2,
.rot a{
    color: #912e47;
}

.blau h1,
.blau h2,
.blau a{
    color: #008ec4;
}

.pink h1,
.pink h2,
.pink a{
    color: #e6456d;
}

.gruen h1,
.gruen h2,
.gruen a{
    color: #006c6d;
}

.orange h1,
.orange h2,
.orange h4,
.orange a{
    color: #ff7924;
}

p {
    margin-top: 0;
    margin-bottom: 25px;
    min-height: 25px;
}


ul {
    margin-top: 0;
    margin-bottom: 25px;
}

.main ul {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}

.main ul li:before {
    content: '–';
    margin-right: 5px;
}

b,
strong {
    font-weight: 700;
}

br {
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #912e47;;
}

a:hover {
    color: #000;
    text-decoration: none;
}

a:active {
    color: #912e47;
}

a:focus,
button:focus {
    outline: none;
}

.main a[href$=".pdf"]:before,
.main a[href$=".doc"]:before,
.main a[href$=".docx"]:before,
.main a[href$=".xls"]:before,
.main a[href$=".xlsx"]:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 24px;
    background-image: url(../img/file-red.svg);
    background-color: transparent;
    color: #000;
    position: relative;
    margin: 0 8px 0 0;
}

.rot .main a[href$=".pdf"]:before,
.rot .main a[href$=".doc"]:before,
.rot .main a[href$=".docx"]:before,
.rot .main a[href$=".xls"]:before,
.rot .main a[href$=".xlsx"]:before {
    background-image: url(../img/file-red.svg);
}

.blau .main a[href$=".pdf"]:before,
.blau .main a[href$=".doc"]:before,
.blau .main a[href$=".docx"]:before,
.blau .main a[href$=".xls"]:before,
.blau .main a[href$=".xlsx"]:before {
    background-image: url(../img/file-blue.svg);
}
.gruen .main a[href$=".pdf"]:before,
.gruen .main a[href$=".doc"]:before,
.gruen .main a[href$=".docx"]:before,
.gruen .main a[href$=".xls"]:before,
.gruen .main a[href$=".xlsx"]:before {
    background-image: url(../img/file-green.svg);
}
.pink .main a[href$=".pdf"]:before,
.pink .main a[href$=".doc"]:before,
.pink .main a[href$=".docx"]:before,
.pink .main a[href$=".xls"]:before,
.pink .main a[href$=".xlsx"]:before {
    background-image: url(../img/file-pink.svg);
}
.orange .main a[href$=".pdf"]:before,
.orange .main a[href$=".doc"]:before,
.orange .main a[href$=".docx"]:before,
.orange .main a[href$=".xls"]:before,
.orange .main a[href$=".xlsx"]:before {
    background-image: url(../img/file-orange.svg);
}

.main a[href$=".pdf"]:hover:before,
.main a[href$=".doc"]:hover:before,
.main a[href$=".docx"]:hover:before,
.main a[href$=".xls"]:hover:before,
.main a[href$=".xlsx"]:hover:before {
    background-image: url(../img/file-black.svg);
}

/* Phone */
a[href^="tel"] {
    cursor: pointer !important;
}

/* Smooth animations */
a,
a:hover {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

a[href^="tel"],
a[href^="sms"] {
    color: #000 !important;
    cursor: default;
    text-decoration: none;
}

.rot a[href^="tel"],
.rot a[href^="sms"] {
    color: #912e47 !important;
}

.blau a[href^="tel"],
.blau a[href^="sms"] {
    color: #008ec4 !important;
}

.pink a[href^="tel"],
.pink a[href^="sms"] {
    color: #e6456d !important;
}

.gruen a[href^="tel"],
.gruen a[href^="sms"] {
    color: #006c6d !important;
}

a[href^="tel"]:hover {
    color: #000 !important;
}

/* Table */
table {
    width: 100%; }

.article-wide table,
.article-slim table {
    table-layout: fixed; }

table{
    margin-bottom: 30px; }

table > thead > tr,
table > tbody > tr {
        padding: 10px 0;
        border-bottom: 0; }

table > thead > tr > th {
        /*font-family: "Museo Sans W01_700", sans-serif;*/ }

table > thead > tr > th,
table > tbody > tr > td {
    width: auto;
    font-size: 20px;
    font-weight: 500;
    vertical-align: top;
    border-top: 0;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word; /* Non standard for webkit */
    -webkit-hyphens: auto;
       -moz-hyphens: auto;
            hyphens: auto; }

table > thead > tr > th {
    font-weight: 700; }

table tr th,
table tr td {
  padding-left: 0;
  padding-right: 10px;
  padding: 2px 0; }

table > tbody > tr > td:first-child {
    padding-right: 10px; }

table > tbody > tr > td {
    width: auto; }



/* ==========================================================================
   HEADER
   ========================================================================== */
.logo-container {
    padding: 15px;
    background-color: #fff;
}

.logo {
    content: "";
    display: block;
    width: 60vw;
    height: 13.4vw;
    background-image: url(../img/logo-red.svg); 
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-indent: -9999px;
}

.rot .logo {
    background-image: url(../img/logo-red.svg); 
}

.blau .logo {
    background-image: url(../img/logo-blue.svg); 
}

.gruen .logo {
    background-image: url(../img/logo-green.svg); 
}

.pink .logo {
    background-image: url(../img/logo-pink.svg); 
}

.orange .logo {
    background-image: url(../img/logo-orange.svg); 
}

.fullsize-image img {
    width: 100%;
    height: auto;
}

/* ==========================================================================
   FULLSCREEN OVERLAY NAVIGATION (https://codepen.io/KingKabir/pen/QyPwgG)
   ========================================================================== */

.button_container {
    position: fixed;
    top: 15px;
    right: 15px;
    height: 37px; /* 27px */
    width: 45px; /* 35px */
    cursor: pointer;
    transition: opacity .25s ease;
    z-index: 1081;
}

.button_container:hover {
    opacity: .7;
}

.button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #222;
}

.button_container.active .middle {
    opacity: 0;
    background: #222;
}

.button_container.active .bottom {
    transform: translateY(-19px) translateX(0) rotate(-45deg); /* translateY(-11px) */
    background: #222;
}

.button_container span {
    background: #222;
    border: none;
    height: 7px; /* 5px */
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(2) {
    top: 15px; /* 11px */
}

.button_container span:nth-of-type(3) {
    top: 30px; /* 22px */
}

.overlay {
    position: fixed;
    background: #fff;
    top: 0;
    right: 0;
    width: auto;
    height: 0;
    padding: 50px 20px;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    z-index: 1080;
}

.overlay.open {
    opacity: 1;
    visibility: visible;
    height: auto;
}

.overlay.open li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
    animation-delay: .4s;
}

.overlay.open li:nth-of-type(3) {
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
    animation-delay: .50s;
}

.overlay nav {
    position: relative;
    text-align: right;
}

.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    height: 100%;
}

.overlay ul li {
    display: block;
    position: relative;
    opacity: 0;
    padding-top: 15px;
}

.overlay ul li a {
    display: block;
    position: relative;
    font-size: 36px;
    font-size: calc(20px + (36 - 20) * (100vw - 320px)/(1280 - 320));
    font-weight: 700;
    color: #000;
    text-decoration: none;
    overflow: hidden;
}

.overlay ul li:first-child a:hover,
.overlay ul .active:first-child a{
    color: #912e47;
}

.overlay ul li:nth-child(2) a:hover,
.overlay ul .active:nth-child(2) a {
    color: #008ec4;
}

.overlay ul li:nth-child(3) a:hover,
.overlay ul .active:nth-child(3) a {
    color: #006c6d;
}

.overlay ul li:nth-child(4) a:hover,
.overlay ul .active:nth-child(4) a {
    color: #e6456d;
}

.overlay ul li:nth-child(5) a:hover,
.overlay ul .active:nth-child(5) a {
    color: #ff7924;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */
.main {
    padding-top: 20px; /* 5vw */
    padding-bottom: 20px; /* 5vw */
    padding-left: 15px;
    padding-right: 15px;
}

.main img {
    margin-bottom: 30px;
}

.unit{
    /*background-color: #fff;*/
    margin-top: 20px; /* 5vw */
    margin-bottom: 20px; /* 5vw */
}

.unit>div{
    background-color: #fff;
}

.part {
    margin-top: 10px; /* 5vw */
    margin-bottom: 10px; /* 5vw */
}

.lead {
    font-size: 20px;
    font-weight: 500;
    background-color: #f8f3ee;
}

.layout-content .lead *:last-child {
    margin-bottom: 0;
}

.layout-content .lead-text {
    background-color: #f8f3ee !important;
}

.layout-home .lead {
    background-color: #fff;
    padding-top: 40px;
    margin-top: -20px;
    -webkit-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
}

.layout-home .lead-text {
    background-color: #fff !important;
}


/* Cards BS line 4552 ff. */
.card-deck {
    background-color: #f8f3ee;
}

.card {
    padding: 15px;
    border: none;
    -webkit-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
}

.card-img {
    padding-bottom: 10px;
}

.card-body {
    padding: 0;
    text-align: left;
    font-weight: 500;
}

.card-link {
    position: relative;
    display: table;
    font-weight: 700;
    margin-left: auto;
}

.card-link a:before {
    content: "...";
    display: inline-block;
    padding-right: 5px;
}

.info-box {
    background-color: #d41d44;
    color: #fff;
    font-weight: 700;
    padding: 30px 20px 0 20px;
    border-radius: 8px;
}

.info-box>div {
    background-color: #d41d44;
}

.info-box h2 {
    color: #fff !important;
    margin-bottom: 5px;
}

.info-box h3 {
    margin-top: 0;
    margin-bottom: 5px;
}

.info-box p {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
}

.article-box {
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 3px 24px 0px rgba(0, 0, 0, 0.25);
}

.article-box img {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.article-box a{
    font-weight: 700;
}

.article-text {
    padding-left: 15px;
    padding-right: 15px;
}

.article-text *:last-child {
    padding-bottom: 30px;
    margin-bottom: 0;
}


.info-box a{
  display: inline-block;
  font-weight: 500;
  color: #d41d44;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #f9dde3;
  border: 1px solid #d41d44;
  padding: 8px 12px;
  font-size: 18px;
  line-height: 1;
  margin-top: 10px;
  margin-bottom: 15px;
  border-radius: 20px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.info-box a[href^="tel"],
.info-box a[href^="sms"] {
   color: #d41d44 !important; 
}

.info-box a:hover,
.info-box a[href^="tel"]:hover,
.info-box a[href^="sms"]:hover {
  color: #d41d44 !important;
  background-color: #f2bbc7;
}

.content-article {
    padding: 35px 15px 1px 15px;
    box-shadow: 0 0 30px #d9d9d9;
}

.video-container {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.unit-form {
    padding: 70px 15px 1px 15px;
    box-shadow: 0 0 30px #d9d9d9;
}

.unit-form:first-child {
    border-radius: 8px;
}

.unit-form:last-child {
    font-size: 20px;
}

.unit-form h3 {
    margin-top: 0;
}

.orange .unit-form a:hover {
    color: #ff7924 !important;
}

.vcard .org,
.vcard .street-address,
.vcard .tel,
.vcard .email {
    display: block;
}

/* Back to top */
#return-to-top {
    position: fixed;
    bottom: 30px;
    right: 15px;
    display: block;
    display: none;
    width: 50px;
    height: 51px;
    opacity: 1;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23902141;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }

#return-to-top:hover {
    opacity: 0.8; }

.rot #return-to-top {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23902141;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
}

.blau #return-to-top {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23008EC5;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' y='0' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
}

.gruen #return-to-top {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23006D6E;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
}

.pink #return-to-top {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23E6466D;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' y='0' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
}

.orange #return-to-top {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 24.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 83 86.1' style='enable-background:new 0 0 83 86.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bclip-path:url(%23SVGID_2_);fill:%23EF772F;%7D%0A%3C/style%3E%3Cg%3E%3Cdefs%3E%3Crect id='SVGID_1_' y='0' width='83' height='86.1'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible;'/%3E%3C/clipPath%3E%3Cpath class='st0' d='M41.5,36.6L11,56.4l-3.5-5.8l33.9-22.1l33.9,22.1l-3.5,5.8L41.5,36.6z M41.5,0C18.6,0,0,19.3,0,43 s18.6,43,41.5,43S83,66.8,83,43S64.4,0,41.5,0'/%3E%3C/g%3E%3C/svg%3E");
}

/* ==========================================================================
   FORM
   ========================================================================== */
.help-block {
    margin: 0; }

form p {
    font-size: 20px;
}

label {
    font-size: 20px;
    padding-left: 0px; }

#contact-form .form-group input,
#contact-form .form-group textarea {
    width: 100%;
    font-size: 20px;
    padding: 10px; 
    height: auto;
    background-color: #ffebde;
    border: 0;
    border-radius: 8px;
    font-weight: normal;
    color: #000;
}

#contact-form .form-control:focus {
    color: #000;
    background-color: #ffebde;
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

.form-check-input {
  margin-top: 7px; }

.honeypot {
    display: none; }

#contact-form i {
    color: #893c57;
}

#contact-form .list-unstyled li {   /* check default list-style on line 164 */
    padding-left: 0;
    background-color: transparent !important; }

#contact-form .list-unstyled li:before {
    content: ''; }

#success {
    font-weight: normal;
    color: #000;
    border: 0;
    border-radius: 0; }

.alert-success,
.alert-danger {
    border-radius: 0; }

.has-error input,
.has-error textarea {
    border: 1px solid #a40000 !important;
    margin-bottom: 10px; }

.has-error .help-block {
  color: #a40000; }

.col-btn {
    width: 100%;
    padding: 0;
    margin-top: 16px;
}

.unit-form button.btn  {
  position: relative;
  font-weight: normal;
  color: #FFF;
  text-align: center;
  background-color: #ff7924;
  border: 1px solid transparent;
  padding: 10px 20px;
  font-size: 21px;
  border-radius: 8px;
}

.unit-form .btn:hover,
.unit-form .btn:focus,
.unit-form .btn.active {
    color: #fff;
    background-color: #ff9450;
    text-decoration: none;
    -webkit-transition: background linear 300ms;
}

.messages {
    background: #FFF;
    color: #000; }
/* ==========================================================================
   FOOTER
   ========================================================================== */

footer {
    background-color: #fff;
    box-shadow: 0 0 30px #d9d9d9;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 30px;
    font-size: 18px;
}

footer .unit {
    margin-top: 15px; /* 5vw */
    margin-bottom: 15px; /* 5vw */
}

footer a,
.vcard a,
.vcard a[href^="tel"],
.vcard a[href^="sms"] {
    color: #000 !important;
}

footer a:hover,
.vcard a:hover {
    color: #912e47 !important;
}

.gruen footer a:hover {
    color: #006c6d !important;
}

.blau footer a:hover {
    color: #008ec4 !important;
}

.pink footer a:hover {
    color: #e6456d !important;
}

.orange footer a:hover {
    color: #ff7924 !important;
}

.logo-church {
    width: 208px;
    height: 64px;
    margin-bottom: 30px;
}

.logo-ja {
    width: 228px;
    height: 51px;
}

.footer-link span {
    display: block;
}

.socials a span{
    display: inline-block;
    text-align: left;
    width: 50px;
    height: 50px; 
    background-repeat: no-repeat; 
    margin-bottom: 0;
    margin-right: 20px;  
    background-size: 100% 100%;
    text-indent: -9999px;
}

.facebook {
    background-image: url(../img/facebook.svg);
}

.insta {
    background-image: url(../img/insta.svg);
}

.youtube {
    background-image: url(../img/youtube.svg);
}

.socials a:hover {
    opacity: 0.7;
    border-bottom: 0;}


/* ==========================================================================
   SELECTION
   ========================================================================== */

::-moz-selection {
    text-shadow: none;
    background: #333;
    color: #FFF;
}

::selection {
    text-shadow: none;
    background: #333;
    color: #FFF;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: #333;
}
